UberStudent Forums
http://uberstudent.com/phpBB/

Install
http://uberstudent.com/phpBB/viewtopic.php?f=4&t=994
Page 1 of 1

Author:  Martin Klingender [ Tue Jun 02, 2015 8:47 pm ]
Post subject:  Install

Tried to install UberStudent 4.0 and 4.1, error, couldn't reach succesfull installation. The setup broke and i got no information why, can somebody help??? :( :evil: :mrgreen:

Author:  Stephen Ewen [ Wed Jun 03, 2015 2:22 am ]
Post subject:  Re: Install

What machine? Can you be more detailed about when things when awry?

Author:  Martin Klingender [ Wed Jun 03, 2015 7:14 pm ]
Post subject:  Re: Install

My system:
compac CQ 70, 3GBRam, dualboot win7, ubuntu, suse, mint; tried to install - install broke at the end of copiing files.
Don't know, what happend, no message - only: error, installation stopped.
Thank you!
M. Klingender :o :cry:

Author:  Stephen Ewen [ Thu Jun 04, 2015 2:09 am ]
Post subject:  Re: Install

First, please try burning another DVD, if you are installing from that medium. Burn it at the slowest possible speed. If you are installing from a USB drive, make sure the drive is formatted as FAT32 and again place the ISO in to it with a program such a unetbootin.

Second, at the beginning of installation, DO NOT tick "download updates while installing" and DO NOT tick "install third party software."

Now try to install again.

Success?

Author:  John Hunter [ Wed Sep 09, 2015 7:47 pm ]
Post subject:  Re: Install

Hi,

There are a number minor hiccups in the installation process:

1) I clearly informed the installer that I lived in the UK (London time zone and was using an English UK keyboard).
(a) it has manifestly tried to reconfigure my keyboard to be a US k/b because many of the shift characters are
mixed up, e.g. " should be @ and vice-versa; > should be |, \ should be #, # should be pound and so
on. This would be very annoying to any young English students.
(b) /etc/dictionaries-common/words should be a soft link to /usr/share/dict/british-english
(NOT /usr/shar/dict/american-english). This is despite the installer confirming that the locale was UK.
At this stage, install process is starting to lose credibility.
(c) during the install process, the desktop clock seemed to display the time of some mid-west state!
(d) Having established my UK domicile, the default date format displayed in the top panel should be `%d %b %y'.
2) In the first boot immediately after the install, after the login I was presented with a black screen with a white
arrow cursor and nothing else. Ctrl-Alt-BkSp failed to budge it as did Ctrl-Alt-Del; my guess is that there was a hard
loop in X. To get out of this, I had to cut off the power and reboot in diagnostic mode. To get it to do anything
useful, I had to select LXDE-UberStudent and then log in. Why isn't that the default in any way?
3) Having successfully logged in, the display seemed to be rather mis-bahaved as panels, top and bottom kept
disappearing off the screen! The not so clever screen conffigurer had set up for a 1600x1024 screen rather
than the actual 1600x900 (quite a popular screen size over here as it is rather cheaper than 1920x1080).
4) Immediately after the install, I had about 470 outstanding updates; even Synaptic complained, but it could not
do anything about it as some clever person had removed the `Mark all upgrades' button, NOT HELPFUL!

The installer is far from "child proof" as it stands, and needs to be sorted as a matter of some urgency.

When you get the system going, it is quite good!

UberStudent 4.1 downloaded at 11:54 BST on 09 Sep 2015 and burnt to USB stick (8GB).
Hardware: Gigabyte Brix GB-BXBT-1900, Intel J1900 (2GHz), 4 GB Ram, 500 GB disk.

Author:  Stephen Ewen [ Thu Sep 10, 2015 5:21 am ]
Post subject:  Re: Install

You downloaded the very old Lightweight edition of UberStudent 2.0 which really isn't supported any longer. Please download and install version 4.1. Numerous schools in the U.K. have UberStudent 4.1 installed in to student computers.

Author:  John Hunter [ Thu Sep 10, 2015 1:05 pm ]
Post subject:  Re: Install

`Hardinfo' reports that:

Kernel: Linux.13.0-37-generic(x86_64)
Compiled: #64-Ubuntu SMP Mon Sep 22 21:28:38 UTC 2014 [ This seems a bit long in the tooth! ]
Distribution: UberStudent 4.1 Epicurus

There is no mention of "UberStudent 2.0"

I can add a further issue: the printer utility is making a complete mess of trying to configure my Brother HL-2070N network printer. Both the computer and the printer have copper connections to the hub. Netrunner seems to be able to do it without fuss!

(Edited by moderator for tone.)

Author:  Stephen Ewen [ Fri Sep 11, 2015 2:08 am ]
Post subject:  Re: Install

Yes, you do have 4.1 then.

You stated you chose a session "LXDE-UberStudent" so I thought that meant you were using 2.0. The term "LXDE-UberStudent", either inside a file or in the name of it, is not contained anywhere in the 4.1 repository. Thus, I concluded you were using the lightweight 2.0 edition which uses LXDE. Perhaps typing "LXDE" was a mistake.

The "Update" Button in Synaptic has been deliberately removed. The most stable way to do updates is with the Update Manager from the top-right system tray because it DOES NOT automatically update xorg and the kernel.

Page 1 of 1 All times are UTC
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/